<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[Choose the correct options.]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Times Square in New York is [#] people come to celebrate New Year's Eve.]]></sentence>
			<options>
				<option>the place when</option>
				<option>when</option>
				<option answer="correct">a place where</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Chinese New Year is a time [#] people celebrate with parades and fireworks.]]></sentence>
			<options>
				<option>place when</option>
				<option answer="correct">when</option>
				<option>where</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Anzac Day is a [#] the people of New Zealand and Australia remember the dead.]]></sentence>
			<options>
				<option answer="correct">day when</option>
				<option>place where</option>
				<option>where</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[India is a country [#] many people celebrate Diwali, or the Festival of Light.]]></sentence>
			<options>
				<option>when</option>
				<option answer="correct">where</option>
				<option>where we</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[July 14th is the day [#] French people celebrate Bastille Day.]]></sentence>
			<options>
				<option answer="correct">when</option>
				<option>where</option>
				<option>when they</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[January 1st is [#] many cultures celebrate New Year's Day.]]></sentence>
			<options>
				<option>where</option>
				<option answer="correct">the day when</option>
				<option>a place when</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Mariachi Square in Mexico City is the [#] people celebrate St. Cecilia's Day on November 22nd.]]></sentence>
			<options>
				<option>where</option>
				<option>when</option>
				<option answer="correct">place where</option>
			</options>
		</question>
	</questions>
</exercise>